Export (0) Print
Expand All

Install Lync Server 2013 prerequisite software

Lync Server 2013
 

Topic Last Modified: 2013-02-21

The prerequisite software for Persistent Chat Server is the same as the prerequisite software for the Lync Server 2013 Front End Servers and the Lync Server 2013 Standard Edition server on which Persistent Chat Server features are installed.

The prerequisite software required for the Persistent Chat Server file store is the same as that for Lync Server 2013.

The prerequisite software for the SQL Server databases for Persistent Chat Server content and compliance is also the same as that for Lync Server 2013.

For details about all the software requirements for Lync Server 2013 servers, see Additional server support and requirements in Lync Server 2013 in the Supportability documentation.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft